Is hier een jailbreak voor?

Ik heb nu een ipod met versie 3.1.3, hiervoor is blackrain niet mogelijk, weet iemand iets anders?

Weet jij het antwoord?

/2500

Je zal je ipod moeten downgraden naar versie 3.1.2 zelf ervaring mee dus als je vragen hebt roep maar.

Ter verbetering op het andere antwoord die helemaal onjuist is, er is een jailbreak voor 3.1.3 en die is al een maand uit of zo, want ik heb mijn ipod zelf ermee gejailbreaked. Het is zelfs unthethered. De naam er van is Spirit Klik op de link hieronder.

Stel zelf een vraag

Ben je op zoek naar het antwoord op die ene vraag die je misschien al tijden achtervolgt?

/100